Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07564 Crash/Freeze Critical (emulation) Always Feb 12, 2020, 23:06 May 22, 2022, 05:07
Tester kmg View Status Public Platform MAME (Self-compiled)
Assigned To kmg Resolution Fixed OS MacOS X
Status [?] Resolved Driver megadriv.cpp
Version 0.218 Fixed in Version 0.244 Build 64-bit
Fixed in Git Commit 842d3de Github Pull Request # #9701
Summary MESS-specific 07564: genesis [nbaliv98]: nbaliv98 crashes and triggers game's exception handler
Description Game is not playable since going deep enough in the menu screens triggers an in-game black debug screen that starts with "SEGA Library Internal Error" followed by the address where the error occurred.
Steps To Reproduce Load game. Hit start at each level of the menu system until game crashes. Generally happens before reaching the Team Select screen but can vary.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems genesis [nbaliv98]
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.20199
kmg
Tester
May 18, 2022, 04:34
This looks like it was just a case of missing SRAM. I think this issue can be closed now.